


	[id^=block-icons] .block-icons-wrapper {
		grid-template-columns: repeat(6, 1fr);
		background: none
	}
	[id^=block-icons] .block-icons-wrapper:before {
		content: "";
		position: absolute;
		bottom: -36px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 85%;
		height: 20px;
		background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 832.33 13.53'%3E%3Cstyle%3E.st0{fill:%23fff;stroke:%23000;stroke-width:2;stroke-miterlimit:10}%3C/style%3E%3Cpath class='st0' d='M826.33 6.53h-820'/%3E%3Ccircle class='st0' cx='825.83' cy='7.03' r='5.5'/%3E%3Ccircle class='st0' cx='661.97' cy='6.55' r='5.5'/%3E%3Ccircle class='st0' cx='498.1' cy='6.55' r='5.5'/%3E%3Ccircle class='st0' cx='334.23' cy='6.55' r='5.5'/%3E%3Ccircle class='st0' cx='170.37' cy='6.55' r='5.5'/%3E%3Ccircle class='st0' cx='6.5' cy='6.5' r='5.5'/%3E%3C/svg%3E");
		background-size: contain;
		background-repeat: no-repeat;
		background-position: 50% 50%
	}
	[id^=block-icons] .icon-figure:nth-child(2n),
	[id^=block-icons] .icon-figure:nth-child(odd) {
		grid-row: auto;
		grid-column: auto;
		justify-self: auto
	}
	[id^=block-icons] .icon-figure:first-of-type {
		margin-left: 24px
	}
	[id^=block-icons] .icon-figure:nth-of-type(2) {
		margin-left: 10px
	}
	[id^=block-icons] .icon-figure:nth-of-type(3) {
		margin-left: 3px
	}
	[id^=block-icons] .icon-figure:nth-of-type(4) {
		margin-left: -9px
	}
	[id^=block-icons] .icon-figure:nth-of-type(5) {
		margin-left: -15px
	}
	[id^=block-icons] .icon-figure:nth-of-type(6) {
		margin-left: -26px
	}
}



#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .row.opacityon .cell:hover .onhovercell,
[id^=icongrid] .row.opacityon .cell:hover .onhovercell {
	opacity: .75
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .cell,
[id^=icongrid] .cell {
	position: relative
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .cell:hover .onhovercell,
[id^=icongrid] .cell:hover .onhovercell {
	display: -ms-flexbox;
	display: flex;
	transition: all .2s ease-out;
	visibility: visible;
	opacity: 1
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .cell:hover .onhovercell *,
[id^=icongrid] .cell:hover .onhovercell * {
	color: #fff;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all .2s ease-out
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .onhovercell,
#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell,
[id^=icongrid] .onhovercell,
[id^=icongrid] .regularcell {
	height: 23.75rem;
	overflow: hidden;
	transition: all .2s ease-out
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell,
[id^=icongrid] .regularcell {
	position: relative;
	background-color: #f7f7f7;
	padding: 6.25rem 1.25rem 1.25rem
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell img,
[id^=icongrid] .regularcell img {
	margin: 0 auto;
	height: auto;
    display: block;
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell p,
[id^=icongrid] .regularcell p {
	position: absolute;
	bottom: 1.25rem;
	font-size: 1.5rem;
	line-height: 1.5;
	color: #000;
	left: 0
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .onhovercell,
[id^=icongrid] .onhovercell {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 1.25rem;
	background-color: #000;
	color: #fff;
	-ms-flex-pack: center;
	justify-content: center;
	margin-left: auto;
	margin-right: auto;
	visibility: hidden;
	opacity: 0
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .onhovercell *,
[id^=icongrid] .onhovercell * {
	transition: all .2s ease-out;
	-webkit-transform: translateY(.625rem);
	transform: translateY(.625rem)
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .onhovercell p,
#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .onhovercell p+p,
[id^=icongrid] .onhovercell p,
[id^=icongrid] .onhovercell p+p {
	margin-top: 0;
	margin-bottom: 0
}

@media (min-width:0rem) and (max-width:49.9375rem) {
    
    .section-content h1, .section-content .h1, .section-content h2, .section-content .h2, .section-content h3, .section-content .h3 {
    font-weight: 600;
    color: #000;
    line-height: 1.9 !important;
    font-size: 1.9rem !important;
    margin-bottom: 1.25rem;
    overflow-wrap: break-word;
    padding-top: 20px;
    text-align: initial;
}
    
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid],
	[id^=icongrid] {
		padding: 1.25rem 0
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .row,
	[id^=icongrid] .row {
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 0 1.25rem
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .cell,
	[id^=icongrid] .cell {
		
		display: block;
		-ms-flex-pack: center;
		justify-content: center
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .extracell,
	[id^=icongrid] .extracell {
		display: none;
		visibility: hidden
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .onhovercell,
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell,
	[id^=icongrid] .onhovercell,
	[id^=icongrid] .regularcell {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		-ms-flex-negative: 1;
		flex-shrink: 1;
		
		margin-bottom: 1.25rem;
		width: 100%
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell p,
	[id^=icongrid] .regularcell p {
		padding: 0 1.25rem
	}
}

@media (min-width:50rem) {
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid],
	[id^=icongrid] {
		padding: 0 2.5rem
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .row,
	[id^=icongrid] .row {
		padding: 1.25rem;
		-ms-flex-pack: center;
		justify-content: center
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .cell,
	[id^=icongrid] .cell {
		-ms-flex-preferred-size: 18.75rem;
		flex-basis: 18.75rem;
		/*margin: 0 1.25rem*/
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell,
	[id^=icongrid] .regularcell {
		-ms-flex-preferred-size: 18.75rem;
		flex-basis: 18.75rem;
		padding-left: 1.25rem;
		padding-right: 1.25rem;
		padding-bottom: 1.25rem
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell p,
	[id^=icongrid] .regularcell p {
		padding: 0 1.25rem
	}
	#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .onhovercell,
	[id^=icongrid] .onhovercell {
		left: 0
	}
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=block-icons],
[id^=block-icons] {
	margin: 2.5rem 0 3.75rem
}

#wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .regularcell img, [id^=icongrid] .regularcell img {
    margin: 0 auto;
}

wpwrap .editor-styles-wrapper .acf-block-preview [id^=icongrid] .row.caption-center p, [id^=icongrid] .row.caption-center p {
    right: 0;
    text-align: center;
}


